﻿



/* nagishut mk*/
#mk-aweb-accessibility-panel-wrapper .mk-aweb-menu-open-accessibility-panel.left {
	right: 60px !important;
	top: 43px !important;
	left: inherit !important;
}
#mk-aweb-accessibility-panel-wrapper .mk-aweb-menu-accessibility-panel.left{
    left:inherit !important;
    right:70px !important;
}
nav.menu-links-nagish ul li{
    background:#052035 !important;
    font-family:open-sans !important;
}

.accdropdown{
    display:none !important;
}
/*start search jquery ui */
.ui-widget-content{
    background:none !important;
    background-color:#014069 !important;
    color:white !important;
    font-size:15px !important;
    z-index:1000 !important;
    width:258px !important;
}
/* end search jquery ui */


.landing-mobile{
    background:none !important;
}

#linkToContactUs{
    position:absolute;
    top:50px;
    right:400px;
    color:white !important;
}

#section1 h2{/* בשביל עמוד הטבות ומענקים*/
color:#edda22 !important;
font-size:40px !important;
    
}


@media (max-width:1030px){
    #linkToContactUs {
        display:none;
    }
}

/* contact us*/


.masterContactUs {
    width: 49px;
    position: fixed;
    top: 50% !important;
    right: 17px;
    z-index: 500;
    height: 50px;
   
}
.menuNagishut{
    z-index:500;
    display:none;
}

#contantUSFooter{
    display:none !important;
}

    .masterContactUs .contantUs-btn .hamburger {
        padding-top: 0px;
        width: 49px;
        height: 49px;
        margin: auto;
        margin-top: 0px;
        background: none !important;
    }

    .masterContactUs .contantUs-btn {
        width: 49px;
        height: 49px;
        background-color: #014069;
        text-align: center;
        cursor: pointer;
        float: left;
        -webkit-box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.15);
        -moz-box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.15);
        box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.15);
    }

.contantUs-btn .hamburger img {
    width: 35px;
    margin-top: 8px;
}

.contantUs-btn .hamburger span {
    margin-left: -4px;
    font-weight: bold;
    font-size: 13px;
   
}

.contact_information {
    /*width: 300px;*/
    margin-left:120px;
    text-align:center;
   
}

#contantUSFooter, #contantUSRight {
    background-color: white;
    color: #084d79;
    width: 280px;
   
}

#contantUSRight {
    float: right;
    top: -49px;
    display: none;
    position: relative;
    right: 50px;
}
.contantUsImage{
    text-align:center;
border-bottom:1px solid #f5f5f5;
}
.contantUsImage img {
    background-repeat: no-repeat;
    width: auto;
    height: 100%;
    max-height: 158px;
    margin:0 auto;
}

.contantUsName, .contantUsEmail, .contantUsPhone {
    padding: 12px 0px;
    display: inline-block;
    width: 100%;
    font-size: 16PX !important;
}

.contantUsName, .contantUsEmail {
    border-bottom: 1px solid #f5f5f5;
}

.contantUsName {
    color: #084d79 !important;
}

.contant-btn-arrow {
    width: 30px;
    height: 30px;
    padding-top: 5px;
    -moz-box-sizing: border-box; /* for padding not add px to div*/
    -webkit-box-sizing: border-box; /* for padding not add px to div*/
    box-sizing: border-box; /* for padding not add px to div*/
    display: none;
    position: relative;
    right: 310px;
    z-index: 1;
    top: -23px;
    background-color: #014069;
    color: white;
    font-weight: bold;
}

.contantUsTitle {
    background-color: #F3D921;
    /*background-color:#084d79;*/
    text-align: center;
    font-weight: bold;
    padding: 15px 0px;
   
    font-size: 18px !important;
    color: #084d79;
}

.contantUsName img, .contantUsEmail img, .contantUsPhone img {
    margin: 0 10px 0 20px;
}

.contantUsEmail span {
    color: #0072c6 !important;
}


/*search*/
#PagingImageLink{
    display:none !important;
}
#AlertMeLi{
    display:none !important;
}
#search-content {
    float: right;
    /*margin-right:56px;*/
    margin-right: 80px;
    top: 24px;
    margin-top: -98px;
}

.vavSlider {
    top: 50% !important;
    margin-top: -145px;
    right: auto !important;
}

.search-mobile {
    display: none;
}

.div-page-title {
    font-size: 35px !important;
    text-align: center;
    color: #edda22 !important;
    font-family:noto serif !important;
    font-weight:700;

}


#section1 {
    /*height:438px !important;
                    background-size:100% 438px;*/
    /*padding-top:80px !important;*/
    width: 100%;
    display: inline-block;
}

  

#section2 p, #section3 p, #section4 p, #section5 p, #section6 p, #section7 p, #section8 p, #section9 p, #section10 p, #section11 p, #section12 p, #section13 p {
    /*font-size: 18px;*/
}

#section1 .pageParagraph {
    /*font-size: 18px !important;*/
}

    #section1 .pageParagraph p {
        /*font-size: 18px !important;*/
    }

.pl-header {
    /*position:fixed;*/
    /*z-index:1;*/
    width: 100%;
    height: 80px;
    /*background-image:red;*/
}

.input-searchbox, .mobile-input-searchbox {
    /*background: url(/Style%20Library/Images/search%20icon.png) center right no-repeat;*/
    background-color: rgba(0,0,0,0) !important;
    color: white !important;
    font-size: 12px !important;
  /*font-family:open sans-serif;*/
  font-weight:400;
    border: none !important;
    outline: none !important;
    height: 25px;
    width: 200px;
}

.img-search {
    cursor: pointer;
    float: right;
    width: 15.5px;
    /*height:16px;*/
    padding-top: 8px;
    margin-right: 5px;
    font-family:open sans;
    font-weight:400;
    font-size:12px;

}

.div-searchBox {
    border: 1px solid white !important;
    height: 30px ;
    width: 260px ;
    background-color: rgba(0,0,0,0) !important;
    color: white !important;
    top: 35px;
}

/* moblie seach*/


.search-mobile {
    width: 60%;
    margin-right: 18%;
    float: right;
    margin-top: 32px;
    margin-bottom: 20px;
}

    .search-mobile .mobile-input-searchbox {
        width: 60%;
    }
/*.mobile-searchBox {
        margin-right: 25px;
    }

        .mobile-searchBox .input-searchbox {
            border: none !important;
            outline: none !important;
            float: right;
            background-color: rgba(0,0,0,0) !important;
            color: white !important;
            font-size: 12px !important;
            font-family: open-sans !important;
        }*/





.menuNagishut .hamburger {
    background: url(/Style%20Library/Images/asset.png) center center no-repeat;
    background-size: 52px 52px;
}

.topLogo_mobile {
    display: none;
}

/*look pagelayouts*/

.ManagerImgSec img{
    width:160px;
    margin-left:20px;
}

.JoinTheBestMainDiv .SecLogo img{
    padding-top:0px !important;
    width:150px !important;
}

.input-searchbox{
    padding:15px 10px;
}

.menu-links-nagish {
    top: 50% !important;
    margin-top: -40px !important;
}

.shortExplanation {
    display: none !important;
}

.edit-mode-panel {
    background-color: none !important;
}

.menuNagishut {
    position: relative !important;
    float: left !important;
    /*right: 16px !important;*/
    /*margin-top: -60px !important;
    top: 50%;*/
    right:0px !important;
    top:0px !important;
    margin-right: 0px;
    width: 56px !important;
    margin-left:275px;
    margin-top:-40px;
}

.menu-links-nagish {
    display: none;
    /*position: relative;
    right: 378px;*/
    float:right;
    margin-right:56px;

}

.fancybox-arrow--left {
    background-image: url(/Style%20Library/Images/ArrowLeft.png);
    background-repeat: no-repeat;
}
/*.InvestContentPageMainDiv h1{
    font-size:32px !important;
}*/


.menu {
    top: 61px !important;
}

.box_post_img {
    /*display:none;*/
}

#header-content {
    padding-bottom: 25px;
    display: inline-block;
    width: 100%;
}



#section7 {
    /*height:630px !important;*/
    /*margin-top:50px;*/
}

#section2 {
    margin-top: -10px;
}

#section1 {
    height: inherit !important;
}

    #section1 h1 {
        color: #edda22 !important;
        font-size: 40px;
        font-weight: normal;
    }

    #section1 .pageParagraph {
        color: white;
        text-align: center !important;
        width: 420px !important;
        margin:0 auto;
        font-family:open sans !important;
        font-weight:400;
        margin-bottom: 70px;
        font-size:16px !important;
    }

        #section1 .pageParagraph p {
            text-align: center !important;
        }

        #section1 .pageParagraph span {
            color: white !important;
        }

.section1Text {
    width: 68% !important;
    /*margin-left:16% !important;
            float:left;*/
    text-align: center !important;
    /*margin-top:20px !important;*/
    margin-top: 0px !important;
    margin-bottom: 40px !important;
    margin: 0px auto !important;
}

    .section1Text div {
        text-align: center;
      

    }

.ms-rtestate-field {
    text-align: left;
}

.vavSlider {
/*    right: 75px !important;*/
right:3% !important;
    display: block !important;
}

.sectionP span {
    color: white;
}

/*footer nav.container > ul > li{
            width:11.8% !important;
        }*/

/* gxms contact us */
#shortExplanation {
    margin-bottom: 20px;
    margin-top: 10px;
}



.topHeader {
    font-size: 40px !important;
    font-weight: normal !important;
}

.btnAllStep_wrap{
    width:56%;
    margin-left:40%;
}
.btnAllStep {
    text-align:left !important;
}

.unslider-arrow.prev{
  background: url('../images/controls.png') no-repeat -43px -32px !important;
  width:33px;
  height:33px;

}
#section3 .unslider-arrow.next{
    background:url('../images/controls.png') no-repeat 1px -32px !important;
    width:33px;
    height:33px;
}
.postPageParagraph, .postPageParagraph p,.postPageParagraph p span, .postPageParagraph span, .postPageParagraph div{
    font-size:18px !important;
}
@media(max-width: 2000px) and (min-width: 768px) {


    .bottomLogo {
        float: left;
        margin-left: 113px !important;
        margin-top: 43px;
        padding-top: 0px !important;
    }

    #section8 #devider {
        border-right: 1px solid #a3a3a3;
        height: 94px;
        margin: 0 25px 0 15px;
        margin-top: 63px;
        float: left;
    }
}

@media(max-width: 1520px) and (min-width: 768px) {
    .bottomLogo {
        float: none !important;
        margin: 0 auto !important;
    }

    #devider {
        display: none;
    }
}

@media (max-width: 1024px) and (min-width: 1px) {
      #header-content {
        /*position: relative !important;*/
        top: -50px !important;
    }
        .menu {
        top: 0px !important;
        /*z-index: 10000;*/
    }
           #SRBox {
        background-color: rgba(0,0,0,0);
        border: none;
        outline: none !important;
        border-bottom: 1px solid white;
        color: white;
    }
    #div-page-title {
        font-size: 1px !important;
        margin-top: 20px !important;
    }

    .menuText {
        display: none;
    }

    .menu-btn {
        height: 58px;
        width:58px;
    }

    .menu {
        height: 58px;
         width:58px;
    }

    .menuNagishut {
        top: 5px;
    }

    .search-mobile {
        margin-right: 70px;
        margin-top: 20px;
        width: auto;
    }

    .topLogo {
        display: none;
    }

    .masthead {
        height: 58px;
        border-bottom: 1px solid white;
    }

    .mobile-input-searchbox {
        display: none;
    }

    .img-search {
        width: 20px;
        margin-top: -8px;
    }

    .topLogo_mobile {
        /*display:inline-block;*/
        /*margin-left:70px;*/
        /*width:40%;*/
        /*margin-top:14px;*/
    }

        .topLogo_mobile img {
            /*width:50px;*/
        }

    #img_top_logo1 {
        width: 50px;
    }

    #img_top_logo2 {
        width: 70px;
        margin-top: 5PX;
        border-right: 1px solid white;
        padding-right: 7px;
        margin-right: 7px;
    }

    .search-mobile {
        display: block;
    }

    .div-searchBox {
        display: none;
    }

    .section1Text {
        margin-top: 25px;
    }
}

@media (max-height: 640px) and (min-height: 1px) {
    #mk-aweb-accessibility-panel-wrapper .mk-aweb-menu-open-accessibility-panel.left{
        top:10px !important;
     
    }
    .masterContactUs {
        top: 40% !important;
    }

    /*.menuNagishut {
        top: 40% !important;
        margin-top: -60px !important;
    }*/

    .vavSlider {
/*        top: 40% !important;*/
top:50% !important;
    }
}



/*-----------------------------------------------------------------------------*/

/* mobile css */
@media(max-width: 919px) and (min-width: 0px) {
    /*#section1{
    height:500px !important;
}
section{
    height:580px !important;
}*/
    .socialIcons{
        margin-right:0px !important;
    }
    .socialIcon3 img{
		margin-left:0px !important;
	}
    #search-content{
        margin-right:12px !important;
    }
    .masterContactUs{
        right:0px !important;
    }
    .unslider button{
        top:23% !important;
    }
    /* home page*/
   

    

    #section2 {
        background-position-x: 70% !important;
    }

        #section2 p, #section3 p, #section4 p, #section5 p, #section6 p, #section7 p, #section8 p, #section9 p, #section10 p, #section11 p, #section12 p, #section13 p {
            font-size: 16px !important;
            width:95%;
        }

    #section4 h2 {
        font-size: 30px !important;
    }

    

    .sectionContent {
        margin-left: 0px;
    }

    a.btn_special_Uniq {
        padding: 3px 53px 0px 25px !important;
        font-size: 20px !important;
        margin: 10px auto !important;
    }

    /*.footerContainer {
        display: none;
    }*/

    .masterContactUs {
        position: fixed !important;
        top: 230px !important;
        /*right: -323px !important;*/
    }

    .menuNagishut {
        position: relative !important;
        right: -89px !important;
        top: 240px !important;
    }

    .vavSlider {
        display: none !important;
    }

  

  
    .topLogo_mobile {
        width: 60% !important;
        display: block;
        margin: 8px auto !important;
        margin-left: 70px;
    }

    .search-mobile .img-search {
        width: 16px;
        margin-right: -58px;
        
          font-family: open sans;
          font-weight:400;
          font-size:12px;
        /*width: 28px !important;
        margin-right: 17px !important;*/
    }

    .topLogo_mobile #img_top_logo1 {
        width: 70px !important;
    }

    .topLogo_mobile #img_top_logo2 {
        width: 110px !important;
        margin-left: 10px !important;
    }

    #section1 .div-page-title {
        margin-top: 20px;
    }

    #section4 .sectionP {
        padding: 0px 10px;
    }

    #section2 p, #section3 p, #section4 p, #section5 p, #section6 p, #section7 p, #section8 p, #section9 p, #section10 p, #section11 p, #section12 p, #section13 p {
        padding: 0px 10px;
    }

    #section7 {
        padding-bottom: 18px !important;
    }

    .contact_information h3 {
        display: none !important;
    }

    #contantUSFooter {
        /*margin: 0 auto;*/
        display:none !important;
    }

    .socialIcon {
        margin-left: 11px;
    }

    /*join the best*/

    .SecLogo {
        display: none !important;
    }

    .topHeader {
        font-size: 30px !important;
    }

    .menu-links {
        background: #fff url("/SiteCollectionImages/menu_demo.jpg") no-repeat 15px -30px !important;
    }

    nav.menu-links > ul {
        padding-top: 110px !important;
    }

    .topHeader {
        font-size: 30px !important;
    }

 

    #arrow-search {
        cursor: pointer;
    }

    #section1 h1 {
        font-size: 30px !important;
    }

    .pageParagraph {
        line-height: 30px !important;
    }
    #section1 .pageParagraph{
        margin-left:0px !important;
        width:100% !important;
    }
    section ul.sectionIconsUL:first-child{
   margin-left:0px !important;
    }
    div[data-name="WebPartZone"]{
        margin-bottom:70px;
    }
    .downloadBtn{
        width:100% !important;
    }
    .BM-PageParagraph,  .BM-PageParagraph p{
        width:100% !important;
    }
}
@media(max-width: 420px) and (min-width: 0px) {
    .menuNagishut {right:-13px !important;}
}

/* עיצוב סופי של האתר*/

@media (min-width:1000px){
   #section1 .div-page-title {
        text-align: center;
        width:460px;
        margin:0 auto;
        margin-top:50px;
        margin-bottom:15px;

    }
   #section1 a.btn_special_Uniq{
       margin-top:15px !important;
   }
 #section1 h1{
     margin-top:20px;
 }
}

@media (min-height:800px) {

    #section1 h1{
        margin-top:50px;
    }

}



 